Bug 609368 - email "Spacewalk Daily Status Report" contains incorrect link
email "Spacewalk Daily Status Report" contains incorrect link
Status: CLOSED DEFERRED
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
540
All Linux
low Severity low
: ---
: ---
Assigned To: Michael Mráka
Red Hat Satellite QA List
:
Depends On:
Blocks: 462714
  Show dependency treegraph
 
Reported: 2010-06-30 01:58 EDT by Jan Hutař
Modified: 2011-04-15 12:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-15 12:25:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2010-06-30 01:58:39 EDT
Description of problem:
I have my own organization on SW 1.0 and I'm getting daily summary email shown below which contains incorrect link leading to "Page Not Found" page.


Version-Release number of selected component (if applicable):
Spacewalk release 1.0


How reproducible:
always


Steps to Reproduce:
1. See email "Spacewalk Daily Status Report for 6/30/10 5:00:00 AM CEST"
2. Click on the link there "To learn how to disable this email for systems:"


Actual results:
https://<my_sw_10>/rhn/help/reference/en-US/s1-sm-your-rhn.jsp


Expected results:
Should be some functional link.


Additional info:
From: Spacewalk <dev-null@redhat.com>
To: jhutar@redhat.com
Subject: Spacewalk Daily Status Report for 6/30/10 5:00:00 AM CEST
Date: Wed, 30 Jun 2010 03:00:00 GMT

This is the Spacewalk Status Report for your account jhutar, as of 6/30/10 5:00:00 AM CEST.

This email will be sent when any of the following apply:

1.  The system fails to check in with Spacewalk within a 24-hour window.
2.  The system registers scheduled action activity.

          



Systems Not Checking In:
-------------------------
The following systems recently stopped checking in with Spacewalk:

System Id    System Name                         Last Checkin
1000010084   [...]



Please note that inactive systems cannot receive any updates.

Follow this url to see the full list of inactive systems:
https://<my_sw_10>/rhn/systems/Inactive.do
Disabling this email:
----------------------

To learn how to disable this email for systems:

https://<my_sw_10>/rhn/help/reference/en-US/s1-sm-your-rhn.jsp


Thank you for using Spacewalk.
--the Spacewalk Team

Account Information:
  Your Spacewalk login:         jhutar
  Your Spacewalk email address: jhutar@redhat.com

Note You need to log in before you can comment on or make changes to this bug.